<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Pampanella</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pampanella"/>
<meta name="wx_page_id" content="862485"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pampanella" id="wxsec1"><h1 class="pagetitle" id="wx1">Pampanella</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Pampanella" title="Speciale:PuntanoQui/Pampanella" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Pampanella" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<ul id="wx15">
<li id="wx16">
<p id="wx17">La <b id="wx18"><a href="/wit/Pampanella_%28formaggio%29" title="Pampanella (formaggio)" wx:linktype="known" wx:pagename="Pampanella_(formaggio)" wx:page_id="1755665" id="wx19">pampanella (formaggio)</a> è un <a href="/wit/Formaggio" title="Formaggio" wx:linktype="known" wx:pagename="Formaggio" wx:page_id="371779" id="wx20">formaggio</a> fresco simile al <a href="/wit/Cacioricotta" title="Cacioricotta" wx:linktype="known" wx:pagename="Cacioricotta" wx:page_id="1170632" id="wx21">cacioricotta</a>.</b></p>
</li>
</ul>

<p id="wx22">È prodotto con <a href="/wit/Latte" title="Latte" wx:linktype="known" wx:pagename="Latte" wx:page_id="699976" id="wx23">latte</a> caprino. Di forma rotonda e privo di crosta, ha un sapore delicato.</p>

<p id="wx24">Viene prodotto in Abruzzo in <a href="/wit/Provincia_di_L%27Aquila" title="Provincia di L'Aquila" wx:linktype="known" wx:pagename="Provincia_di_L'Aquila" wx:page_id="18091" id="wx25">provincia di L'Aquila</a></p>

<p id="wx26"><br id="wx27"/>
</p>

<ul id="wx28">
<li id="wx29">
<p id="wx30">La <b id="wx31"><a href="/wit/Pampanella_%28gastronomia%29" title="Pampanella (gastronomia)" wx:linktype="known" wx:pagename="Pampanella_(gastronomia)" wx:page_id="1755673" id="wx32">pampanella (gastronomia)</a></b> è anche piatto tipico molisano. un tipo di carne tipico del basso molise, in particolare del paese San Martino in Pensilis.</p>
</li>
</ul>

<p id="wx33">La pampanella è fatta con la carne di maiale opportunamente speziata con aglio e peperoncino.Dopo la cottura in forno essa si presenta di un rosso vivo, è molto morbida e ha un gusto piccante.</p>

<ul id="wx34">
<li id="wx35"><a href="/wit/Pampanella_%28sound_system%29" class="new" title="Pampanella (sound system)" wx:linktype="unknown" wx:pagename="Pampanella_(sound_system)" id="wx36">Pampanella (sound system)</a>
<p id="wx37">è anche il nome di un sound system reggae originario di Termoli (Cb).</p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Pampanella" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx38">Categoria</a>: <span dir="ltr" id="wx39"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx40">Disambigua</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
